############# config ###################
#
set base_path    /var/mirror

set mirror_path  $base_path/mirror
set skel_path    $base_path/skel
set var_path     $base_path/var
set cleanscript $var_path/clean.sh
set defaultarch  amd64
set postmirror_script $var_path/postmirror.sh
set run_postmirror 0
set nthreads     100
set _tilde 0
#

############# end config ##############

deb-i386 http://deb.debian.org/debian bullseye main contrib non-free 
deb-i386 http://deb.debian.org/debian bullseye main/debian-installer contrib/debian-installer non-free/debian-installer 
deb-i386 http://deb.debian.org/debian-security/ bullseye-security main contrib non-free
deb-i386 http://deb.debian.org/debian bullseye-updates main contrib non-free
deb-i386 http://deb.debian.org/debian bullseye-backports main contrib non-free

deb-amd64 http://deb.debian.org/debian bullseye main contrib non-free 
deb-amd64 http://deb.debian.org/debian bullseye main/debian-installer contrib/debian-installer non-free/debian-installer
deb-amd64 http://deb.debian.org/debian-security/ bullseye-security main contrib non-free
deb-amd64 http://deb.debian.org/debian bullseye-updates main contrib non-free
deb-amd64 http://deb.debian.org/debian bullseye-backports main contrib non-free

clean http://deb.debian.org/debian
clean http://deb.debian.org/debian-security/
